/*style de la page index*/

/*RESET*/

h1, h2, h3, h4, h5, h6, p, ul, li, a, ul li a *, ul li a *, div ul li a *, body, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    border: 0;
/*  font-size: 100%; */
    font: inherit;
    vertical-align: baseline;
}


article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, div {display: block;}

body {line-height: 1;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*****************************************/
/*****************************************/

/***CONDITIONS typo **************************************/

h1, h2, h3, h4, h5, h6, p, a{
    font-family: "Montserrat", sans-serif;
    color: grey;
}

#entete * h4{font-size: 20px;}
#entete * h1{font-size: 30px;}
#entete * h2{font-size: 25px;}
#entete ol * h2{font-size: 13px;}
#entete * h3{font-size: 13px;}
#entete * h5{}
#entete * h6{}

#menu * h4{font-size: 13px;}
#menu * h2{font-size: 30px;}
#menu * h3{font-size: 20px;}
#menu * h5{}
#menu * h6{}


/***CONTENU **************************************/

#main{
    width: 100%;
    padding-top: 25px;
}

#global{
    margin-top: 5%;
    margin-left: 5%;
    width: 95%;
}


#content{
    display: flex;
    /*justify-content: inline-flex;*/
}


#entete {
    width: 40%;
    text-align:right;
    padding-right: 25px;
}

#entete section{
    padding-top: 13px;
    padding-bottom: 13px;
}

#titre{
    min-width: 263px;
    min-height: 150px;
}

#entete section#titre h1{
    color: lightblue;
    min-width: 158px;
    min-height: 120px;
}

#logo img{
    width: 25%;
    height: auto;
}

#contact-ent{
    display: inline-flex;
    justify-content: right;
}


#btn-book{
    width: 150px;
    height: 30px;
    background: #3783a1;
    color: white;
    border-radius: 30px;
    box-shadow: 1px 1px 12px #7c8589;
    padding: 3px;
    text-align: center;
    margin-right: 5px;
    margin-top: ;
}
#btn-book a h2{
    font-size: 1rem;
    color: white;;
    margin-top: 5px;

}

.contact-ent:nth-child(2){
    margin-right: 5px;
}

.contact-ent img{
    width: max(30px, 30px);
    height: max(30px, 30px);
}




/**MENU***************************************/

nav{width: 60%;}

nav#menu p:first-child{
    margin-top: 7%;
    margin-bottom: 5%;
}

nav#menu p:nth-child(2){
    color: white;
}

.fleche-bas{
}

#menu-ordi{
        margin-top: 10px;
}
#menu-ordi ul:nth-child(2){
    margin-bottom: 3%;
}


#menu-ordi li ul li{
    border: solid 1px lightblue;
    margin-top: 2%;
    padding: 2%;
    box-shadow: 1px 1px 12px #7c8589;
}


#menu-ordi li ul li:hover{
    border-bottom: lightblue solid 5px;
    margin-top: 2%;
    padding: 2%;
}






/**CONTENU***************************************/






/**FOOTER***************************************/

footer{
    padding: 10%;

}

/***RESPONSIVE********************************************/

@media only screen and (max-width: 700px) {
  #content {display: block;}

  #logo img{
    width: 40%;
    height: auto;
}

#entete{
    width: 90%;
    height: 400px;
    min-height: 400px;
}

section#titre{
    max-height: 150px;
}

#contact-ent{
    margin-top: 20px;
}
.contact-ent img{
    width: max(50px, 50px);
    height: max(50px, 50px);
}

#btn-book{
    margin-top: 7px;
}
  nav#menu{
    width: 90%;
    margin-top: 30px;
}

#menu{
    margin-top: 40px;
}

.fleche-bas{
    padding-left: 40%;
}

#menu-ordi{
    margin-top: 20px;
}

footer{display: none;}

}